@charset "euc-jp";
/* CSS Document */


/*=== CSS For エンタメページ =========================
 creation date: 12/1/11
 
 1. 共通
 2. ヘッド
 3. コンテンツ

==================================================== */

/*======================================================
1. 共通
==================================================== */
img { border: none; }

#mainColumn a {	text-decoration: underline !important; }
#mainColumn a:hover { text-decoration: none !important; }

/* ------ margin ------ */
.mT10 { margin-top: 10px !important; }
.mT15 { margin-top: 15px !important; }
.mT20 { margin-top: 20px !important; }
.mT35 { margin-top: 35px !important; }
.mB5 { margin-bottom: 5px !important; }
.mB10 { margin-bottom: 10px !important; }
.mB30 { margin-bottom: 30px !important; }

/* ------ indent ------ */
.indent01 {
	text-indent: -0.8em;
	padding-left: 1em;
}

/* ------ list ------ */
.ulIndent li {
	text-indent: -1em;
	padding-left: 1em;
}
.ulIndent li .lmPoint {
	margin: 0 0.2em 0 0.3em;
}

/* ------ text style ------ */
.strg { font-weight: bold; }

/* ------ clearfix ------ */
.clearfix: after {
    content: ""; 
    display: inline-block; 
    clear: both;
}


/*======================================================
2. ヘッド
==================================================== */
#top_contents #ana_infomation {
	position: relative;
	height: 52px;
	background: url(/wws/th/j/local/campaign/homecoming/image/ana_info_bg.gif) repeat-x;
}
#top_contents #ana_infomation #mileage_limited {
	position: absolute;
	top: 9px;
	right: 10px;
}

#mv {
	position: relative;
	zoom: 1;
	height: 166px;
	background: url(/wws/th/j/local/campaign/homecoming/image/mv.jpg) repeat-x;
}
#mv #mvInner {
	position: absolute;
	left: 28px;
	top: 16px;
}


/*======================================================
3. コンテンツ
==================================================== */
/* 特典
----------------------------------------*/
#amenityArea {
	position: relative;
	zoom: 1;
	margin-top: 17px;
}
#amenityArea #amenity01 {
	width: 476px;
	margin-left: -1px;
	zoom: 1;
}
#amenityArea #amenity02 {
	position: absolute;
	left: 481px;
	top: 0;
}

/* 詳細以下 - 全体
----------------------------------------*/
.length_930 {
    background: url(/image/renewal09/h/h3_bg_930.gif) no-repeat;
    clear: both;
    display: block;
    float: none;
    width: 930px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 8px;
    padding-left: 25px;
    padding-top: 1px;
}

#detailsWrap { padding: 0 10px; }
#detailsWrap dl dd { padding: 0 10px; }

/* 詳細以下 - 黄色BOX
----------------------------------------*/
#detailsWrap .ybox {
	padding: 10px 20px;
	background: #fcf5dc;
}
#detailsWrap .ybox .pBLink {
	display: inline !important;
	padding-left: 14px !important;
	margin:0 2px;
	background-position: 0 0 !important;
}

#detailsWrap .ybox .fntL {
	font-size: 1.2em;
}

/* 詳細以下 - グレー枠
----------------------------------------*/
#detailsWrap .inquiryBox { text-align: center; }
#detailsWrap .inquiryBox p {
	display: inline-block;
	_display: inline;
	padding: 11px 85px;
	margin: 0 auto;
	border: solid 1px #cfcfcf;
	_line-height: 100%;
	text-align: center;
}

/* マイレージクラブカード
----------------------------------------*/
#btm_banner {
	position: relative;
	height: 137px;
	background: url(/wws/th/j/local/campaign/homecoming/image/btm_banner.gif) no-repeat;
}

#btm_banner #btm_banner_txt {
	position: absolute;
	top: 48px;
	left: 185px;
}

#btm_banner #btm_banner_btn {
	position: absolute;
	top: 93px;
	left: 761px;
}